uuid: 7b2ecda8-08ed-4e47-b680-482e3ded0be3
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - gronze_material
_core:
  default_config_hash: yiuig9pvObYtVq30LQTF_fn3JVw8nFDNe7ZTEs4MyGg
id: gronze_material_powered
theme: gronze_material
region: footer
weight: -6
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Funciona con Drupal'
  label_display: '0'
  provider: system
visibility: {  }
